.loadmorebtn {
    background: #16d47b;
    width: 100%;
    min-height: 30px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s;
}
.loadmorebtn p {
    font-family: 'Abel', sans-serif;
    font-size:30px;
    padding: 10px;
}
.loadmorebtn:hover {
    opacity: 0.8;
}